<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_181) on Mon Apr 01 14:30:46 IST 2019 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>io.mosip.registration.repositories (registration-services 0.10.0 API)</title>
<meta name="date" content="2019-04-01">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../io/mosip/registration/repositories/package-summary.html" target="classFrame">io.mosip.registration.repositories</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="AppAuthenticationRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">AppAuthenticationRepository</span></a></li>
<li><a href="AppDetailRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">AppDetailRepository</span></a></li>
<li><a href="ApplicantValidDocumentRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">ApplicantValidDocumentRepository</span></a></li>
<li><a href="ApplicationRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">ApplicationRepository</span></a></li>
<li><a href="AppRolePriorityRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">AppRolePriorityRepository</span></a></li>
<li><a href="AuditLogControlRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">AuditLogControlRepository</span></a></li>
<li><a href="BiometricAttributeRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">BiometricAttributeRepository</span></a></li>
<li><a href="BiometricTypeRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">BiometricTypeRepository</span></a></li>
<li><a href="BlacklistedWordsRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">BlacklistedWordsRepository</span></a></li>
<li><a href="CenterMachineRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">CenterMachineRepository</span></a></li>
<li><a href="DeviceMasterRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">DeviceMasterRepository</span></a></li>
<li><a href="DeviceSpecificationRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">DeviceSpecificationRepository</span></a></li>
<li><a href="DeviceTypeRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">DeviceTypeRepository</span></a></li>
<li><a href="DocumentCategoryRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">DocumentCategoryRepository</span></a></li>
<li><a href="DocumentTypeRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">DocumentTypeRepository</span></a></li>
<li><a href="GenderRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">GenderRepository</span></a></li>
<li><a href="GlobalParamRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">GlobalParamRepository</span></a></li>
<li><a href="HolidayRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">HolidayRepository</span></a></li>
<li><a href="IdTypeRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">IdTypeRepository</span></a></li>
<li><a href="IndividualTypeRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">IndividualTypeRepository</span></a></li>
<li><a href="JobConfigRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">JobConfigRepository</span></a></li>
<li><a href="LanguageRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">LanguageRepository</span></a></li>
<li><a href="LocationRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">LocationRepository</span></a></li>
<li><a href="MachineMasterRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">MachineMasterRepository</span></a></li>
<li><a href="MachineSpecificationRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">MachineSpecificationRepository</span></a></li>
<li><a href="MachineTypeRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">MachineTypeRepository</span></a></li>
<li><a href="PolicySyncRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">PolicySyncRepository</span></a></li>
<li><a href="PreRegistrationDataSyncRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">PreRegistrationDataSyncRepository</span></a></li>
<li><a href="ProcessListRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">ProcessListRepository</span></a></li>
<li><a href="ReasonCategoryRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">ReasonCategoryRepository</span></a></li>
<li><a href="ReasonListRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">ReasonListRepository</span></a></li>
<li><a href="RegAuditRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">RegAuditRepository</span></a></li>
<li><a href="RegistrationCenterDeviceRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">RegistrationCenterDeviceRepository</span></a></li>
<li><a href="RegistrationCenterMachineDeviceRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">RegistrationCenterMachineDeviceRepository</span></a></li>
<li><a href="RegistrationCenterRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">RegistrationCenterRepository</span></a></li>
<li><a href="RegistrationCenterTypeRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">RegistrationCenterTypeRepository</span></a></li>
<li><a href="RegistrationCenterUserRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">RegistrationCenterUserRepository</span></a></li>
<li><a href="RegistrationRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">RegistrationRepository</span></a></li>
<li><a href="RegTransactionRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">RegTransactionRepository</span></a></li>
<li><a href="ScreenAuthorizationRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">ScreenAuthorizationRepository</span></a></li>
<li><a href="SyncJobControlRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">SyncJobControlRepository</span></a></li>
<li><a href="SyncTransactionRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">SyncTransactionRepository</span></a></li>
<li><a href="TemplateFileFormatRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">TemplateFileFormatRepository</span></a></li>
<li><a href="TemplateRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">TemplateRepository</span></a></li>
<li><a href="TemplateTypeRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">TemplateTypeRepository</span></a></li>
<li><a href="TitleRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">TitleRepository</span></a></li>
<li><a href="UserBiometricRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">UserBiometricRepository</span></a></li>
<li><a href="UserDetailRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">UserDetailRepository</span></a></li>
<li><a href="UserMachineMappingRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">UserMachineMappingRepository</span></a></li>
<li><a href="UserPwdRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">UserPwdRepository</span></a></li>
<li><a href="UserRoleRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">UserRoleRepository</span></a></li>
<li><a href="ValidDocumentRepository.html" title="interface in io.mosip.registration.repositories" target="classFrame"><span class="interfaceName">ValidDocumentRepository</span></a></li>
</ul>
</div>
</body>
</html>
